@font-face {
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: 300;
	src: url('../warp/vendor/uikit/fonts/fontawesome-webfont.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../warp/vendor/uikit/fonts/fontawesome-webfont.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../warp/vendor/uikit/fonts/fontawesome-webfont.ttf') format('truetype'),
		 url('../warp/vendor/uikit/fonts/FontAwesome.otf') format('otf');
}
@font-face {
	font-family: iran;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/IRANSansWeb(FaNum)_Light.eot');
	src: url('../fonts/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
#yoo-zoo .item div.pos-description .element-textarea p, 
#yoo-zoo .item div.pos-description .element-textarea em, 
#yoo-zoo .item div.pos-description .element-textarea strong, 
#yoo-zoo .item div.pos-description .element-textarea span, 
#yoo-zoo .item div.pos-description .element-textarea ul li, 
#yoo-zoo .item div.pos-description .element-textarea ol li, 
#yoo-zoo .item div.pos-description .element-textarea th, 
#yoo-zoo .item div.pos-description .element-textarea th p, 
#yoo-zoo .item div.pos-description .element-textarea th span, 
#yoo-zoo .item div.pos-description .element-textarea th strong, 
#yoo-zoo .item div.pos-description .element-textarea td, 
#yoo-zoo .item div.pos-description .element-textarea td p, 
#yoo-zoo .item div.pos-description .element-textarea td span, 
#yoo-zoo .item div.pos-description .element-textarea td strong ,
#yoo-zoo .item div.pos-content .element-textarea p, 
#yoo-zoo .item div.pos-content .element-textarea em, 
#yoo-zoo .item div.pos-content .element-textarea strong, 
#yoo-zoo .item div.pos-content .element-textarea span, 
#yoo-zoo .item div.pos-content .element-textarea ul li, 
#yoo-zoo .item div.pos-content .element-textarea ol li, 
#yoo-zoo .item div.pos-content .element-textarea th, 
#yoo-zoo .item div.pos-content .element-textarea th p, 
#yoo-zoo .item div.pos-content .element-textarea th span, 
#yoo-zoo .item div.pos-content .element-textarea th strong, 
#yoo-zoo .item div.pos-content .element-textarea td, 
#yoo-zoo .item div.pos-content .element-textarea td p, 
#yoo-zoo .item div.pos-content .element-textarea td span, 
#yoo-zoo .item div.pos-content .element-textarea td strong
{
	font-family: iran;
	color: #333334;
	font-size: 14px;
}
#yoo-zoo .item div.pos-description .element-textarea h1, 
#yoo-zoo .item div.pos-description .element-textarea h2, 
#yoo-zoo .item div.pos-description .element-textarea h3, 
#yoo-zoo .item div.pos-description .element-textarea h4, 
#yoo-zoo .item div.pos-description .element-textarea h5, 
#yoo-zoo .item div.pos-description .element-textarea h6 ,
#yoo-zoo .item div.pos-content .element-textarea h1, 
#yoo-zoo .item div.pos-content .element-textarea h2, 
#yoo-zoo .item div.pos-content .element-textarea h3, 
#yoo-zoo .item div.pos-content .element-textarea h4, 
#yoo-zoo .item div.pos-content .element-textarea h5, 
#yoo-zoo .item div.pos-content .element-textarea h6 
{
	font-family: iran;
	color: #333334;
}
#yoo-zoo .item div.pos-description .element-textarea ul ,
#yoo-zoo .item div.pos-content .element-textarea ul 
{
    padding-left: 0;
    padding-right: 15px;
}
#yoo-zoo .item div.pos-description .element-textarea ol,
#yoo-zoo .item div.pos-content .element-textarea ol
{
    padding-left: 0;
    padding-right: 15px;
} 
 
#yoo-zoo .item div.pos-description .element-textarea a,
#yoo-zoo .item div.pos-description .element-textarea td a ,
#yoo-zoo .item div.pos-description .element-textarea th a ,
#yoo-zoo .item div.pos-content .element-textarea a,
#yoo-zoo .item div.pos-content .element-textarea td a ,
#yoo-zoo .item div.pos-content .element-textarea th a  
 {
    color: #333334;
    font-family: iran;
    font-size: 14px;
}
.uk-navbar-toggle 
{
	float:left !important;
}
#tm-top-b .zoo-item-list .element p {
    font-family: iran;
    font-size: 18px;
}
	
.pincontent p {
    font-family: iran;
    font-size: 15px;
}

.uk-nav-parent-icon > .uk-parent > a::after
{
	margin-right: 0px;
	float: left;
}
#tm-top-c .zoo-item-list li
{
	border-left:none;
	/*border-right: 11px solid #6d6e71;*/
	/*background: url("../images/nb/topcline1.png") no-repeat 100% -500px ;*/
	padding: 0 40px 0 0;
	width: 46.03%;
}
#tm-top-c .zoo-item-list li .media {
    float: right;
    margin: 4px 0 0 10px;
}
#tm-top-c .zoo-item-list li p.title a {
    font-family: iran;
    font-size: 17px;
}
#tm-top-c .zoo-item-list li .description .element p {
    font-family: iran;
    font-size: 15px;
    line-height: 25px;
}
#tm-top-c .zoo-item-list li .description {
    padding-right: 10px;
    padding-left: 0;
    margin-right: 0;
    margin-left: 30px;
}
#tm-top-c .zoo-item-list li p.title {
    display: inline-block;
    margin: 0 10px 0 0;
}
.projectSection .allprojs
{
	border-left: none;
	/*border-right: 11px solid #6d6e71;*/
	font-family: iran;
}
#tm-bottom-a h3.uk-panel-title {
    font-family: iran;
    font-size: 19px;
    font-weight: bold;
}
#tm-bottom-a .description .element-textarea p {
    font-family: iran;
    font-size: 16px;
    line-height: 24px;
	height: 168px;
}
#tm-bottom-a
{
	height:215px;
}

#tm-bottom-b .titleDiv
{
	background:url("../images/nb/whytitlebggg.png") no-repeat 0 50%;
}
#tm-bottom-b .titleDivIn
{
	padding-top:0;
}
#tm-bottom-b h3.uk-panel-title 
{
    font-family: iran;
    font-size: 16px;
    padding: 2px 5px;
	line-height: 30px;
	margin:0;
}
.catalogueqr .element p a {
    font-family: iran;
}
.toolbarmenu ul.uk-nav > li > a {
    font-family: iran;
    font-size: 12px;
}
.toolbarmenu .uk-nav-sub {
    right: 0;
    text-align: right;
    left: auto;
}
.toolbarmenu .uk-nav-sub li a {
    font-family: iran;
    font-size: 12px;
	padding:5px 12px 5px 5px !important;
}
.uk-nav-parent-icon > .uk-parent > a::after {
  content: "\f104";
  transform: translate(5px);
}
.mainmenu .uk-navbar-nav > li > a {
    font-family: iran;
}
.mainmenu .uk-dropdown {
    right: 0;
    left: auto;
}
.mainmenu .uk-dropdown .uk-nav.uk-nav-navbar > li > a {
    font-family: iran;
	padding: 7px 13px 7px 5px !important;
}
.mainmenu .uk-dropdown .uk-nav.uk-nav-navbar .uk-nav-sub > li > a {
    font-family: iran;

}
.homepage .mainmenu .uk-navbar-nav > li:nth-child(2) a {
    padding-right: 3px;
}
.innerpage .mainmenu .uk-navbar-nav > li:first-child a {
    padding-right: 3px;
}
.mainmenu .uk-navbar-nav > li:last-child a {
    padding-right: 17px;
}
.uk-alert p ,
.alert div 
{
    font-family: iran;
    font-size: 16px;
    margin: 0;
    text-align: center;
}
.bootbox .modal-body {
    font-family: iran;
    font-size: 16px;

}
.bootbox .modal-footer button {
    font-family: iran;
}
#tm-top-a .uk-overlay-panel.uk-overlay-right .uk-margin {
    font-family: iran;
	font-size: 15px;
    color: #909090;
    font-size: 13px;
	text-align: justify;
}
/*
#tm-top-a .uk-overlay-panel.uk-overlay-left 
{
	right:70px;
	left:auto;
}*/
#tm-top-a .uk-overlay-panel.uk-overlay-right {
    width: 30%;
    top: 50%;
    left: 70px;
	margin-top:-100px !important;
}
#tm-top-a .uk-overlay-panel.uk-overlay-right p {
    text-align: left;
}
#tm-top-a .uk-overlay-panel.uk-overlay-right .uk-margin img
{
	display: block;
	margin-bottom: 40px;
}
#tm-top-a .uk-overlay-panel.uk-overlay-right p a {
    font-family: iran;
    letter-spacing: 0;
    box-shadow: none;
	font-size: 11px;
   
	background: none;
    box-shadow: none;
    color: #707070;
	
	min-height: 20px !important;
	padding: 0 ;
	line-height: 20px;
}
.collection #yoo-zoo .details h1.title {
    font-family: iran;
}
#yoo-zoo .width33 {
    float: right;
}
.collection #yoo-zoo .item div.pos-description .element-itemname, 
.collection #yoo-zoo .item div.pos-description #samediv
{
    float: right;
    font-family: iran;
}
.collection #yoo-zoo .item div.pos-description #firstdescrow , 
.collection #yoo-zoo .item div.pos-description #descrow  {
    font-family: iran;
	margin: 0;
}
.collection #yoo-zoo .item div.pos-description .element.element-image {
  float: left;
  margin: 0;
}
.collection #yoo-zoo .item div.pos-description #firstdescrow h3, 
.collection #yoo-zoo .item div.pos-description #descrow h3 {
    float: right;
    margin-left: 10px;
    margin-right: 0;
    font-family: iran;
    line-height: 22px;
}
.collection #yoo-zoo .item div.pos-description .element-text h3 {
  float: right;
  margin-left: 10px;
  font-family: iran;
  color: #333334;
  font-size: 15px;
  margin-bottom: 0;
  line-height: 22px;
  text-transform: capitalize;
}
.collection #yoo-zoo .item div.pos-description .element-text:nth-child(6), .collection #yoo-zoo .item div.pos-description .element-text:nth-child(7), .collection #yoo-zoo .item div.pos-description .element-text:nth-child(8) {
  display: inline-block;
  margin: 0;
  font-family: iran;
  color: #333334;
  font-size: 15px;
  width: 55%;
  line-height: 22px;
}
.collection #yoo-zoo .item div.pos-related h3 {
    font-family: iran;
}
.collection #yoo-zoo .item div.pos-related .relateRow {
    float: right;
}
.collection #yoo-zoo .item div.pos-related .relateRow .sub-pos-media {
    margin: 0 0 0 11px !important;
    text-align: right;
}
.projectSection .projTitle ,
#tm-top-e .uk-row-first h3.uk-panel-title:first-child 
{
    font-family: iran;
    font-weight: bold;
}
.searchpage .uk-margin-topsearchpage strong {
    font-family: iran;
}
#tm-bottom-b .zoo-item-list {
    border-left: 0;
    /*border-right: 11px solid #6d6e71;*/
	/*background: url("../images/nb/topcline1.png") no-repeat 100% -500px ;*/
    padding-left: 0;
    padding-right: 0;
}
#tm-bottom-b .description .element-textarea p {
    font-family: iran;
    font-size: 15px;
	line-height: 24px;
	height: 181px;
}
.searchDiv form input {
    font-family: iran;
    font-size: 15px;
	padding-left: 10px;
	text-align:right;
}
.searchDiv .uk-dropdown {
    display: none;
}



#tm-sidebar-a h3.uk-panel-title {
    /*background:url("../images/nb/companytitle2fa.png") no-repeat 100% 50%;*/
    padding-left: 0;
    padding-right: 0;
    font-family: iran;
}
#tm-sidebar-a .uk-nav-side a {
    font-family: iran;
    padding-left: 0;
    padding-right: 20px;
    background-position: 100% 70%;
}
.company #yoo-zoo .item div.pos-description .element-textarea h2 {
    font-family: iran;
}
.company #yoo-zoo .item div.pos-description .element-textarea p {
    font-family: iran;
}
.searchpage .uk-pagination a ,
.searchpage .uk-pagination span {

    font-family: iran;

}
.searchpage #searchForm label,
.searchpage #searchForm input ,
.searchpage #searchForm button ,
.searchpage article h1 a ,
.searchpage article .tm-article-container
{
    font-family: iran;
}
.awards #yoo-zoo .item div.pos-description .element-textarea p {
    font-family: iran;
}
.awards #yoo-zoo .item div.pos-description .element-textarea h3 {
    padding-left: 0;
    padding-right: 12px;
    font-family: iran;
}
.awards #yoo-zoo .item div.pos-description .element-textarea h4 {
    margin: 0 40px 0 15px;
    float: right;
    font-family: iran;
	width: 60px !important;
	text-align: center;
}
.awards #yoo-zoo .item div.pos-description .element-textarea h5 {
    padding-left: 0;
    padding-right: 20px;
    background-position: 100% 50%;
    font-family: iran;
}

.awards #yoo-zoo .item div.pos-description .element-textarea div:nth-child(8) h5:nth-child(4) ,
.awards #yoo-zoo .item div.pos-description .element-textarea div:nth-child(8) h5:nth-child(7)
{
    margin-right: 115px;
    margin-left: 0;
}
.awards #yoo-zoo .item div.pos-description .element-textarea div:nth-child(8) h4:nth-child(5) {
    margin-right: 40px;
	margin-left: 15px;

}
.awards #yoo-zoo .item div.pos-description .element-textarea div:nth-child(9) h4:nth-child(4) {
    margin-right: 40px;
	margin-left: 15px;
}
.awards #yoo-zoo .item div.pos-description .element-textarea div:nth-child(9) h5:last-child ,
.awards #yoo-zoo .item div.pos-description .element-textarea div:nth-child(10) h5:last-child ,
.awards #yoo-zoo .item div.pos-description .element-textarea div:nth-child(11) h5:nth-child(4)
{
    margin-right: 115px ;
    margin-left: 0 ;
}
.awards #yoo-zoo .item div.pos-description .element-textarea div:nth-child(11) h5:last-child {
    margin-left: 0;
}
.awards #yoo-zoo .item div.pos-description .element-textarea div:nth-child(11) h4:nth-child(5) {
    margin-right: 40px;
}

.history #yoo-zoo .item h1.pos-title {
    font-family: iran;
    letter-spacing: 0;
}
.history #yoo-zoo .item div.pos-description .element-textarea div:first-child p {
    text-align: left;
    font-family: iran !important;
    font-size: 16px !important;
    margin-top: 96px !important;
}
.history #yoo-zoo .item div.pos-description .element-textarea div:nth-child(2) p {
    font-family: iran !important;
    font-size: 16px !important;
    margin-top: 98px !important;

}
.history #yoo-zoo .item div.pos-description .element-textarea div:nth-child(3) p {
    text-align: left;
	font-family: iran !important;
	font-size: 16px !important;
	margin-top: 87px !important;
}
.history #yoo-zoo .item div.pos-description .element-textarea div:nth-child(4) p {
    font-family: iran;
    font-size: 16px !important;
	line-height: 23px !important;
	margin-top: 82px !important;
}
.history #yoo-zoo .item div.pos-description .element-textarea div:nth-child(4) p:last-child {
    margin: 0 !important;
}
.contact #yoo-zoo .item div.pos-description .element-image:nth-child(2), 
.contact #yoo-zoo .item div.pos-description2 .element-image:nth-child(2) {
    margin-top: -70px;
    float: left;
    position: relative;
    z-index: 10;
    margin-left: 35px;
}

.contact #yoo-zoo .item div.pos-description .element-textarea h2, 
.contact #yoo-zoo .item div.pos-description2 .element-textarea h2 
{
    background-position: 100% 50%;
    padding-left: 0;
    padding-right: 30px;
    font-family: iran;
}
.contact #yoo-zoo .item div.pos-description .element-textarea h3, 
.contact #yoo-zoo .item div.pos-description2 .element-textarea h3 
{
    background-position: 100% 4%;
    padding-left: 0;
    padding-right: 30px;
    font-family: iran;
    font-size: 15px;
}
.contact #yoo-zoo .item div.pos-description .element-textarea h4, 
.contact #yoo-zoo .item div.pos-description2 .element-textarea h4 ,
.contact #yoo-zoo .item div.pos-description .element-textarea h5, 
.contact #yoo-zoo .item div.pos-description2 .element-textarea h5 ,
.contact #yoo-zoo .item div.pos-description .element-textarea h6, 
.contact #yoo-zoo .item div.pos-description2 .element-textarea h6 
{
    background-position: 100% 50%;
    padding-left: 0;
    padding-right: 30px;
    font-family: iran;
    font-size: 15px;
}

.contact #yoo-zoo .item h1.pos-title {
    /*background: url("../images/nb/companytitle2fa.png") no-repeat 100% 50%;*/
    padding-left: 0;
    padding-right: 0;
    font-family: iran;
}
#yoo-zoo .item div.pos-description .element-download a
{
	background-position:100% 50%;
	font-family:iran;
	padding-left:0;
	padding-right:30px;
}
.collection #yoo-zoo .items div.pos-media {
    float: right;
    margin-right: 0;
    margin-left: 0;
}
.collection #yoo-zoo .item div.pos-related .relateRow .sub-pos-title a {
    font-family: iran;
    font-weight: normal;
}
.collection #yoo-zoo .item div.pos-related .relateRow .sub-pos-title {
    display: inline-block;
}
.collection #yoo-zoo .items h2.pos-title a {
    font-family: iran;
}
.collection #yoo-zoo .items .pos-description .element-textarea p {
    font-family: iran;
    font-size: 16px;
}
.collection #yoo-zoo .items .pos-links div.element a {
    background-position: 100% 50%;
    padding-left: 0;
    padding-right: 18px;
    font-family: iran;
    font-size: 18px;
}

.collection #yoo-zoo .item #topDiv .pos-top {
    float: left;
}
.collection #yoo-zoo .item #topDiv .pos-top .element {
    float: right;
    margin: 0 20px 0 0;
}

.collection #yoo-zoo .item #topDiv .pos-top .element a {
    font-family: iran;
    padding: 10px 18px 0 0;
    background-position: 100% 70%;
}
.collection #yoo-zoo .item h1.pos-title {
    font-family: iran;
}
#yoo-zoo .item .element-textarea p {
    font-family: iran !important;
    font-size: 15px !important;
    margin: 0 !important;
}

.events #yoo-zoo .details h1.title
{
	background: url("../images/nb/companytitle2fa.png") no-repeat 100% 50%;
	padding-left: 0;
	padding-right: 30px;
	font-family: iran;
}

.events #yoo-zoo .items div.pos-media {
    float: right;
    margin-right: 0;
    margin-left: 15px;
}
.events #yoo-zoo .items h2.pos-title a {
    font-family: iran;
}
.events #yoo-zoo .items .pos-description .element-textarea p {
    font-family: iran;
}
.events #yoo-zoo .items .pos-links a {
    padding-left: 0;
    padding-right: 18px;
    background-position: 100% 50%;
    font-family: iran;
}
.events #yoo-zoo .item h1.pos-title
{
	/*background: url("../images/nb/companytitle2fa.png") no-repeat 100% 50%;*/
	padding-right: 0;
	padding-left: 0;
	font-family:iran;
	font-size:28px !important;
}
.events #yoo-zoo .item div.pos-description h2,
.events #yoo-zoo .item div.pos-content h2
{
	font-size:21px !important;
}
.events #yoo-zoo .item div.pos-description h3,
.events #yoo-zoo .item div.pos-content h3
{
	font-size:17px !important;
}
.events #yoo-zoo .item div.pos-description h4,
.events #yoo-zoo .item div.pos-content h4
{
	font-size:13px !important;
}
.events #yoo-zoo .item div.pos-description h5,
.events #yoo-zoo .item div.pos-content h5
{
	font-size:9px !important;
}
.events #yoo-zoo .item div.pos-description h6,
.events #yoo-zoo .item div.pos-content h6
{
	font-size:5px !important;
}
.custom #yoo-zoo .item div.pos-specification p {
    font-family: iran !important;
    margin-bottom: 10px !important;
}
.custom #yoo-zoo .item div.pos-specification h4 {
    font-family: iran;
    letter-spacing: 0;
    font-size: 20px;
    height: 20px;
}
.custom #yoo-zoo .item div.pos-specification h5 {
    font-family: iran;
}
.custom #yoo-zoo .item h1.pos-title
{
	/*background: url("../images/nb/companytitle2fa.png") no-repeat 100% 50%;*/
	padding-right: 0;
	padding-left: 0;
	font-family:iran;
}
#yoo-zoo .item h1.pos-title
{
	/*background: url("../images/nb/companytitle2fa.png") no-repeat 100% 50%;*/
	padding-right: 0;
	padding-left: 0;
	font-family:iran;
}
.login .page-header h1
{
	background: url("../images/nb/companytitle2fa.png") no-repeat 100% 50%;
	padding-right: 28px;
	padding-left: 0;
	font-family:iran;
}
.registration .page-header h1,
.reset .page-header h1,
.remind .page-header h1
{
	background: url("../images/nb/companytitle2fa.png") no-repeat 100% 50%;
	padding-right: 28px;
	padding-left: 0;
	font-family:iran;
}
.yaksticket-add > h1 
{
	background: url("../images/nb/companytitle2fa.png") no-repeat 100% 50%;
	padding-right: 28px;
	padding-left: 0;
	font-family:iran;
}
.ticketList tr th:first-child {
    text-align: right;
}
.login .loginText {
    font-family: iran;
}

.login .controls input#username, 
.login .controls input#password 
{
    background-position: 97% 50%;
    padding-left: 6px;
    padding-right: 30px;
    font-family: iran;
}
.login .loginBtn
{
	background: url("../images/nb/loginbtn2.png") no-repeat 97% 50% #b2060c;
	padding-left: 12px;
    padding-right: 40px;
    font-family: iran;
	text-align: right;
}
.registration .registerForm .control-label {
    text-align: right;
	
	
}
.registration .registerForm .regBtn ,
.registration .registerForm .cancelbtn
{
	font-family:iran;
}
.registration .registerForm .controls input ,
.registration .registerForm .control-label label 
{
	font-family:iran;
}
.registration .registerForm .controls input#jform_email1, 
.registration .registerForm .controls input#jform_email2 {
    text-align: left;
}
.reset .resetForm p, .remind .remindForm p {
    font-family: iran;
    font-size: 15px;
    line-height: 24px;
}
.reset .form-horizontal .control-label, 
.remind .form-horizontal .control-label {
    text-align: right;
}
.reset .form-horizontal .control-label label, 
.remind .form-horizontal .control-label label {
    font-family: iran;
    font-size: 15px;
}
.reset .controls input, .remind .controls input {
    text-align: left;
}

.reset .resetForm .resetBtn, .remind .remindForm .remindBtn {
    font-family: iran;
    letter-spacing: 0;
}
#offcanvas ul.uk-nav-offcanvas > li > a
{
	font-family:iran;
	font-size:16px;
}
.ticketaddIn .control-label ,
.ticketaddIn .control-label.ticketbtnLabel
{
	float:right;
}



.ticketaddIn .chzn-container {
    width: 280px !important;
}
.ticketaddIn .chzn-search 
{
    display: none;
}
.ticketaddIn .control-label label, 
.ticketaddIn .control-label , 
.ticketaddIn .controls .chzn-container a.chzn-single,
.ticketaddIn .controls  input ,
.ticketaddIn .controls  textarea ,
.chzn-container .chzn-results li.active-result 
{
    font-family: iran !important;
	font-size: 15px;
}
.ticketaddIn .tickettBtn
{
    font-family: iran !important;
	font-size: 16px;
}

.ticketList tr th {
    font-family: iran !important;
}
.showroom #yoo-zoo .item div.pos-description .element-textarea h3 {
    padding-left: 0;
    padding-right: 30px;
    background-position: 100% 50%;
    font-family: iran;
    letter-spacing: 0;
}
.showroom #yoo-zoo .item div.pos-description .element-textarea h4 {
    font-family: iran;
    font-size: 18px;
}
.uk-offcanvas-page
{
	margin-left:0 !important;
	margin-right:0 !important;

}

.bdesc p {
    font-family: iran;
	font-size: 15px;
}
.bdesc a {
    font-family: iran;
    font-size: 15px;
}
.submitMsg {
    font-family: 'iran';
}

#yoo-zoo .zoo-pagination span,
#yoo-zoo .zoo-pagination a
{
	font-family:iran;
}

.contact #tm-main-bottom .componentheading ,
.contact #tm-main-bottom2 .componentheading {
    font-family: iran;
}

.contact #tm-main-bottom2 form table.mainTbl tr.rsform-block td, 
.contact #tm-main-bottom form table.mainTbl tr.rsform-block td 
{
    float: right;
}
.contact #tm-main-bottom2 form table.mainTbl tr.rsform-block td:first-child, 
.contact #tm-main-bottom form table.mainTbl tr.rsform-block td:first-child 
{
	font-family: iran;
}
.contact #tm-main-bottom2 form table.mainTbl tr.rsform-block td input, 
.contact #tm-main-bottom form table.mainTbl tr.rsform-block td input ,
.contact #tm-main-bottom2 form table.mainTbl tr.rsform-block td textarea, 
.contact #tm-main-bottom form table.mainTbl tr.rsform-block td textarea ,
.contact button#send
{
    font-family: iran;
}


.ticketList tr td {
    font-family: 'iran';
    letter-spacing: 0;
    font-size: 15px;
}
.ticketList tr th {
    text-align: right;
}
.ticketList tr th:last-child {
    text-align: center;
}
.chzn-container-single .chzn-single abbr {
    left: 26px;
    right: auto;
}
.ticketTile {
    font-family: 'iran';
}
.mContent textarea ,
.newmsg
{
    font-family: iran;
}
.ticketList tr td a
{
	letter-spacing:0;
}
.ticketStatus label {
    float: right;
    margin-right: 0;
    margin-left: 20px;
    font-family: 'iran';
}
.chzn-container-single .chzn-single span {
    font-family: iran;
    font-size: 15px;
}
.ticketStatusss label {
    float: right;
    font-family: iran;
    margin-left: 10px;
    margin-right: 0;
    font-size: 16px;
    color: #B2060C;
}
/*-------------------footer-----------------------*/


.tm-footer-center ul li a {
    font-family: iran;
    font-size: 15px;
}
.tm-footer-center ul li {
    float: right;
}
.footerright table td input ,
.footerright table .rsform-block-message textarea
{
    font-family: iran;
    font-size: 15px;
}
.footerright table button {
    font-family: iran;
    font-size: 17px;
}
.footeraddress .element p {
    font-family: iran;
    font-size: 15px;
    line-height: 24px;
}
.catalogueqr .element p img
{
	float:left;
}
.catalogueqr .element p {
    line-height: 57px;
    font-family: iran;
    font-size: 14px;
}

#tm-top-e .uk-slideset li .uk-text-center.uk-panel-teaser {
    float: right;
    margin-right: 0;
    margin-left: 15px;
}
#tm-top-e .uk-slideset li h3.uk-panel-title
{
	text-align:right;
}
#tm-top-e .uk-slideset li h3.uk-panel-title a 
{
    font-family: iran;
}
#tm-top-e .uk-slideset li div.uk-margin p {
    font-family: iran;
}
.projectSection .zoo-item-list .title a
{
    font-family: iran;
}
.projectSection .zoo-item-list li:nth-child(2n+1) {
    margin-left: 39px;
    margin-right: 0;
}


.tm-footer-left
{
	text-align: left;
	direction: ltr;
}

.history #yoo-zoo .item div.pos-description .element-textarea div:nth-child(4) p
{
	width: calc(100% - 37px);
}
@keyframes fasidelilinne {
    0% {
		
		background-position: 100% -500px ;
    }
    100% {
         
		background-position: 100% 0 ;
    }
}
@-moz-keyframes fasidelilinne {
    0% {
		
		background-position: 100% -500px ;
    }
    100% {
         
		background-position: 100% 0 ;
    }
}
@-webkit-keyframes fasidelilinne {
    0% {
		
		background-position: 100% -500px ;
    }
    100% {
         
		background-position: 100% 0 ;
    }
}

.searchDiv form {
  width: 457px;
}

.uk-slidenav-next::before {
  content: '\f105';
  font-family: FontAwesome;
}
#tm-top-a .uk-slidenav.uk-slidenav-contrast {
  color: #ccc;
  font-size: 45px !important;
}
html[dir="rtl"] body .uk-slidenav-previous::before {
  content: '\f105';
  font-family: FontAwesome;
}
html[dir="rtl"] body .uk-slidenav-next::before {
  content: '\f104';
  font-family: FontAwesome;
}

.footerleft .description p {
  direction: rtl;
}

.tm-footer-left {
  padding-top: 70px;
  padding-bottom: 27px;
}
.catalogueqr .element p {
  line-height: 27px;
}


.contact #yoo-zoo .item div.pos-description *, .contact #yoo-zoo .item div.pos-description2 * {
  background-position: 100% 5px !important;
  background-size: 20px !important;
}